=== debian/tests/control ===
Tests: build-so, run-testsuite
Depends: @, build-essential, gauche, gauche-dev, libffi-dev
Restrictions: allow-stderr, rw-build-tree
