=== debian/watch ===
version=3
http://www.koguro.net/prog/c-wrapper/ ./c-wrapper-(.*)\.tgz
